Versions Packages Information History CVEs Related Badges Report

Versions for wget

291 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
wget-lang 1.20.3 Potentially vulnerable - ndowens@artixlinux.org
Adélie Linux current
user
wget 1.20.3 Potentially vulnerable - ndowens@artixlinux.org
Adélie Linux current
user
wget-dbg 1.20.3 Potentially vulnerable - ndowens@artixlinux.org
Adélie Linux current
user
wget-doc 1.20.3 Potentially vulnerable - ndowens@artixlinux.org
AIX Open Source Packages wget 1.20.3 Potentially vulnerable - -
AIX Open Source Packages wget 1.20.2 Potentially vulnerable - -
AIX Open Source Packages wget 1.20.1 Potentially vulnerable - -
AIX Open Source Packages wget 1.20 Potentially vulnerable - -
AIX Open Source Packages wget 1.19.5 Potentially vulnerable - -
AIX Open Source Packages wget 1.19.4 Potentially vulnerable - -
AIX Open Source Packages wget 1.19.3 Potentially vulnerable - -
AIX Open Source Packages wget 1.19.2 Potentially vulnerable - -
AIX Open Source Packages wget 1.19.1 Potentially vulnerable - -
AIX Open Source Packages wget 1.19 Potentially vulnerable - -
AIX Open Source Packages wget 1.18 Potentially vulnerable - -
AIX Open Source Packages wget 1.18 Potentially vulnerable - -
AIX Open Source Packages wget 1.17.1 Potentially vulnerable - -
AIX Open Source Packages wget 1.17.1 Potentially vulnerable - -
AIX Open Source Packages wget 1.17.1 Potentially vulnerable - -
AIX Open Source Packages wget 1.16.3 Potentially vulnerable - -
AIX Open Source Packages wget 1.16.2 Potentially vulnerable - -
AIX Open Source Packages wget 1.16.1 Potentially vulnerable - -
AIX Open Source Packages wget 1.16 Potentially vulnerable - -
AIX Open Source Packages wget 1.15 Potentially vulnerable - -
AIX Open Source Packages wget 1.14 Potentially vulnerable - -
AIX Open Source Packages wget 1.14 Potentially vulnerable - -
AIX Open Source Packages wget 1.13.4 Potentially vulnerable - -
AIX Open Source Packages wget 1.13.4 Potentially vulnerable - -
AIX Open Source Packages wget 1.13.4 Potentially vulnerable - -
AIX Open Source Packages wget 1.13.3 Potentially vulnerable - -
AIX Open Source Packages wget 1.13.3 Potentially vulnerable - -
AIX Open Source Packages wget 1.13.1 Potentially vulnerable - -
AIX Open Source Packages wget 1.13.1 Potentially vulnerable - -
AIX Open Source Packages wget 1.13 Potentially vulnerable - -
AIX Open Source Packages wget 1.13 Potentially vulnerable - -
AIX Open Source Packages wget 1.12 Potentially vulnerable - -
AIX Open Source Packages wget 1.12 Potentially vulnerable - -
AIX Open Source Packages wget 1.12 Potentially vulnerable - -
AIX Open Source Packages wget 1.11.4 Potentially vulnerable - -
AIX Open Source Packages wget 1.11.4 Potentially vulnerable - -
AIX Open Source Packages wget 1.11.3 Potentially vulnerable - -
AIX Open Source Packages wget 1.11.1 Potentially vulnerable - -
AIX Open Source Packages wget 1.11 Potentially vulnerable - -
AIX Toolbox wget 1.20.3 Potentially vulnerable Appl/var/tions/Internet -
AIX Toolbox wget 1.19.2 Potentially vulnerable Appl/var/tions/Internet -
AlmaLinux 8
AppStream
wget 1.19.5 Potentially vulnerable Applications/Internet packager@almalinux.org
Alpine Linux 3.8
main
wget-doc 1.20.3 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.8
main
wget 1.20.3 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.9
main
wget 1.20.3 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.9
main
wget-doc 1.20.3 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.10
main
wget 1.20.3 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.10
main
wget-doc 1.20.3 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.11
main
wget-doc 1.20.3 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.11
main
wget 1.20.3 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.12
main
wget 1.20.3 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.12
main
wget-doc 1.20.3 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.13
main
wget-doc 1.21.1 Potentially vulnerable - clandmeter@alpinelinux.org
Alpine Linux 3.13
main
wget 1.21.1 Potentially vulnerable - clandmeter@alpinelinux.org
Alpine Linux 3.14
main
wget 1.21.1 Potentially vulnerable - clandmeter@alpinelinux.org
Alpine Linux 3.14
main
wget-doc 1.21.1 Potentially vulnerable - clandmeter@alpinelinux.org
Alpine Linux Edge
main
wget-doc 1.21.2 - clandmeter@alpinelinux.org
Alpine Linux Edge
main
wget 1.21.2 - clandmeter@alpinelinux.org
ALT Linux p9 wget 1.20.3 Potentially vulnerable Networking/WWW mike@altlinux.org
ALT Linux p10 wget 1.21 Potentially vulnerable Networking/WWW mike@altlinux.org
ALT Sisyphus wget 1.21.2 Networking/WWW mike@altlinux.org
Amazon Linux 1
main
wget 1.18 Potentially vulnerable Applications/Internet -
Amazon Linux 1
updates
wget 1.18 Potentially vulnerable Applications/Internet -
Amazon Linux 1
updates
wget 1.18 Potentially vulnerable Applications/Internet -
Amazon Linux 2 wget 1.14 Potentially vulnerable Applications/Internet -
Amazon Linux 2 wget 1.14 Potentially vulnerable Applications/Internet -
Amazon Linux 2 wget 1.14 Potentially vulnerable Applications/Internet -
Amazon Linux 2 wget 1.14 Potentially vulnerable Applications/Internet -
AOSC wget 1.20.3 Potentially vulnerable web fallback-mnt-aosc@repology
Apertis v2020
v2020/development
wget 1.20.1 Potentially vulnerable main noel@debian.org
Apertis v2021
v2021/development
wget 1.20.1 Potentially vulnerable main noel@debian.org
Apertis v2022 Development
v2022dev2/development
wget 1.21 Potentially vulnerable main noel@debian.org
AppGet Wget 1.11.4.1 Potentially vulnerable - -
Arch
extra
wget 1.21.2 - -
AUR wget-git 1.21.r2.g5a7f2f7e - darnir@aur
Artix
world
wget 1.21.2 - -
Astra Orel Stable
main
wget 1.18 Potentially vulnerable web noel@debian.org
Astra Orel Current
main
wget 1.18 Potentially vulnerable web noel@debian.org
Ataraxia GNU/Linux wget 1.21.1 Potentially vulnerable net nagakamira@gmail.com
CentOS 6
os
wget 1.12 Potentially vulnerable Applications/Internet -
CentOS 7
os
wget 1.14 Potentially vulnerable Applications/Internet -
CentOS 8
AppStream
wget 1.19.5 Potentially vulnerable Applications/Internet bugs@centos.org
Chakra
core
wget 1.19.5 Potentially vulnerable - -
Chocolatey GNU Wget 1.21.1.20210323 - -
CRUX 3.4
core
wget 1.20.3 Potentially vulnerable - core-ports@crux.nu
CRUX 3.5
core
wget 1.20.3 Potentially vulnerable - core-ports@crux.nu
CRUX 3.6
core
wget 1.21.2 - core-ports@crux.nu
Cygwin wget 1.21.1 Potentially vulnerable Net brian.inglis@cygwin
Cygwin wget-debuginfo 1.21.1 Potentially vulnerable Debug brian.inglis@cygwin
Debian 8
jessie/main
wget 1.16 Potentially vulnerable web noel@debian.org
Debian 9
stretch/main
wget 1.18 Potentially vulnerable web noel@debian.org
Debian 10
buster/main
wget 1.20.1 Potentially vulnerable web noel@debian.org
Debian 11
bullseye/main
wget 1.21 Potentially vulnerable web noel@debian.org
Debian 12
bookworm/main
wget 1.21 Potentially vulnerable web noel@debian.org
Debian Stable
stable/main
wget 1.21 Potentially vulnerable web noel@debian.org
Debian Testing
testing/main
wget 1.21 Potentially vulnerable web noel@debian.org
Debian Unstable
sid/main
wget 1.21 Potentially vulnerable web noel@debian.org
Deepin
main
wget 1.20.1 Potentially vulnerable web noel@debian.org
Devuan 1.0 (Jessie)
jessie/main
wget 1.16 Potentially vulnerable web noel@debian.org
Devuan 2.0 (ASCII)
ascii/main
wget 1.18 Potentially vulnerable misc noel@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
wget 1.20.1 Potentially vulnerable web noel@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
wget 1.21 Potentially vulnerable web noel@debian.org
Devuan Unstable
unstable/main
wget 1.21 Potentially vulnerable web noel@debian.org
distri wget 1.20.3 Potentially vulnerable - -
DistroWatch.com wget 2.0.0 - -
DPorts ftp/wget 1.21 Potentially vulnerable ftp vd@freebsd.org
Entware
armv7sf-k2.6
wget-ssl 1.21.1 Potentially vulnerable net tripolar@gmx.at
Entware
armv7sf-k3.2
wget-nossl 1.21.1 Potentially vulnerable net tripolar@gmx.at
Entware
armv7sf-k3.2
wget-ssl 1.21.1 Potentially vulnerable net tripolar@gmx.at
Entware
mipselsf-k3.4
wget-nossl 1.21.1 Potentially vulnerable net tripolar@gmx.at
Entware
mipselsf-k3.4
wget-ssl 1.21.1 Potentially vulnerable net tripolar@gmx.at
Entware
mipssf-k3.4
wget-nossl 1.21.1 Potentially vulnerable net tripolar@gmx.at
Entware
mipssf-k3.4
wget-ssl 1.21.1 Potentially vulnerable net tripolar@gmx.at
Entware
x64-k3.2
wget-nossl 1.21.1 Potentially vulnerable net tripolar@gmx.at
Entware
x64-k3.2
wget-ssl 1.21.1 Potentially vulnerable net tripolar@gmx.at
Entware
aarch64-k3.10
wget-nossl 1.21.1 Potentially vulnerable net tripolar@gmx.at
Entware
aarch64-k3.10
wget-ssl 1.21.1 Potentially vulnerable net tripolar@gmx.at
Entware
armv5sf-k3.2
wget-nossl 1.21.1 Potentially vulnerable net tripolar@gmx.at
Entware
armv5sf-k3.2
wget-ssl 1.21.1 Potentially vulnerable net tripolar@gmx.at
Entware
armv7sf-k2.6
wget-nossl 1.21.1 Potentially vulnerable net tripolar@gmx.at
Exherbo
arbor
net-misc/wget 1.21.2 net-misc fallback-mnt-exherbo@repology
Fedora 26
updates
wget 1.19.5 Potentially vulnerable Applications/Internet -
Fedora 26
release
wget 1.19.1 Potentially vulnerable Applications/Internet -
Fedora 27
updates
wget 1.19.5 Potentially vulnerable Applications/Internet -
Fedora 27
release
wget 1.19.1 Potentially vulnerable Applications/Internet -
Fedora 28
updates
wget 1.20.3 Potentially vulnerable Unspecified -
Fedora 28
release
wget 1.19.4 Potentially vulnerable Applications/Internet -
Fedora 29
updates
wget 1.20.3 Potentially vulnerable Unspecified -
Fedora 29
release
wget 1.19.5 Potentially vulnerable Applications/Internet -
Fedora 30
release
wget 1.20.3 Potentially vulnerable Unspecified -
Fedora 31
release
wget 1.20.3 Potentially vulnerable Unspecified -
Fedora 32
updates
wget 1.21.1 Potentially vulnerable Unspecified -
Fedora 32
release
wget 1.20.3 Potentially vulnerable Unspecified -
Fedora 33
updates
wget 1.21.1 Potentially vulnerable Unspecified -
Fedora 33
release
wget 1.20.3 Potentially vulnerable Unspecified -
Fedora 34
release
wget 1.21.1 Potentially vulnerable Unspecified -
Fedora 34
updates
wget 1.21.1 Potentially vulnerable Unspecified -
Fedora Rawhide wget 1.21.1 Potentially vulnerable Unspecified -
FreeBSD Ports ftp/wget 1.21 Potentially vulnerable ftp vd@freebsd.org
freshcode.club wget 1.21 Potentially vulnerable - -
Funtoo 1.4
core-kit
net-misc/wget 1.20.3 Potentially vulnerable net-misc base-system@gentoo.org
Funtoo 1.4
core-kit
net-misc/wget 1.20.3 Potentially vulnerable net-misc base-system@gentoo.org
Gentoo net-misc/wget 1.21.2 net-misc base-system@gentoo.org
Gentoo net-misc/wget 1.21.1 Potentially vulnerable net-misc base-system@gentoo.org
GNU Guix wget 1.20.3 Potentially vulnerable - -
GoboLinux Wget 1.21.2 - -
HaikuPorts master net-misc/wget 1.21.1 Potentially vulnerable net-misc -
Homebrew wget 1.21.2 - -
HP-UX 11.31
ia64_64
wget 1.21.2 - -
HP-UX 11.31
hppa_32
wget 1.20.3 Potentially vulnerable - -
HP-UX 11.31
ia64_64
wget 1.20.3 Potentially vulnerable - -
HP-UX 11.31
hppa_32
wget 1.19.1 Potentially vulnerable - -
HP-UX 11.31
ia64_32
wget 1.19.1 Potentially vulnerable - -
HP-UX 11.31
ia64_64
wget 1.19.1 Potentially vulnerable - -
HP-UX 11.31
hppa_32
wget 1.15 Potentially vulnerable - -
Hyperbola
extra
wget 1.19.5 Potentially vulnerable - -
IBM i wget 1.20.3 Potentially vulnerable Unspecified -
Kali Linux Rolling
main
wget 1.21 Potentially vulnerable web noel@debian.org
KaOS
core
wget 1.21.2 - demm@kaosx.us
LiGurOS stable net-misc/wget 1.21.1 Potentially vulnerable net-misc dev@liguros.net, base-system@gentoo.org
LiGurOS stable net-misc/wget 1.21 Potentially vulnerable net-misc dev@liguros.net, base-system@gentoo.org
LiGurOS develop net-misc/wget 1.21.2 net-misc dev@liguros.net, base-system@gentoo.org
LiGurOS develop net-misc/wget 1.21.1 Potentially vulnerable net-misc dev@liguros.net, base-system@gentoo.org
Linuxbrew wget 1.21.2 - -
MacPorts wget 1.21.2 net ryandesign@macports, ryandesign@github
Maemo Fremantle wget 1.10.2 Potentially vulnerable - integration@maemo.org
Mageia 7
core/release
wget 1.20.3 Potentially vulnerable Networking/WWW -
Mageia 8
core/release
wget 1.21.1 Potentially vulnerable Networking/WWW -
Mageia 8
core/updates
wget 1.21.1 Potentially vulnerable Networking/WWW -
Mageia Cauldron
core/release
wget 1.21.2 Networking/WWW -
Manjaro Stable
extra
wget 1.21.2 - -
Manjaro Testing
extra
wget 1.21.2 - -
Manjaro Unstable
extra
wget 1.21.2 - -
MidnightBSD mports ftp/wget 1.21 Potentially vulnerable ipv6 -
MSYS2 mingw
x86_64
mingw-w64-x86_64-wget 1.20.3 Potentially vulnerable - alexpux@gmail.com
MSYS2 mingw
i686
mingw-w64-i686-wget 1.20.3 Potentially vulnerable - alexpux@gmail.com
MSYS2 msys2
x86_64
wget 1.21.2 base-devel -
MSYS2 msys2
i686
wget 1.21.1 Potentially vulnerable base-devel -
nixpkgs stable wget 1.21.1 Potentially vulnerable - fpletz@fnordicwalking.de
nixpkgs unstable wget 1.21.1 Potentially vulnerable - fpletz@fnordicwalking.de
Npackd Stable Wget 1.11.4.1 Potentially vulnerable Communications -
OpenBSD Ports net/wget 1.21.2 net namn@berkeley.edu
openEuler 20.03
source
wget 1.20.3 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
wget 1.21.2 Applications/Internet -
OpenIndiana packages
hipster
wget 1.21.1 Potentially vulnerable Applications/Internet -
openmamba
devel
wget 1.21.2 Applications/Networking silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
wget 1.20.3 Potentially vulnerable Networking/WWW bero@lindev.ch
OpenMandriva Cooker
main/release
wget 1.21.1 Potentially vulnerable Networking/WWW bero+massbuild@lindev.ch
OpenPKG wget 1.21.1 Potentially vulnerable Web -
openSUSE Leap 42.3
updates/oss
wget 1.14 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 42.3
updates/oss
wget 1.14 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 42.3
updates/oss
wget 1.14 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 42.3
main/oss
wget 1.14 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 15.0
main/oss
wget 1.19.5 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 15.0
updates/oss
wget 1.19.5 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 15.0
updates/oss
wget 1.19.5 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 15.1
updates/oss
wget 1.20.3 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 15.1
main/oss
wget 1.19.5 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 15.2
main/oss
wget 1.20.3 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 15.2
updates/oss
wget 1.20.3 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 15.3
main/oss
wget 1.20.3 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Tumbleweed
src-oss
wget 1.21.1 Potentially vulnerable Productivity/Networking/Web/Utilities -
OpenWrt 17.01 x86_64
packages
wget-nossl 1.19.2 Potentially vulnerable net tripolar@gmx.at
OpenWrt 17.01 x86_64
packages
wget 1.19.2 Potentially vulnerable net tripolar@gmx.at
OpenWrt 18.06 x86_64
packages
wget-nossl 1.19.5 Potentially vulnerable net tripolar@gmx.at
OpenWrt 18.06 x86_64
packages
wget 1.19.5 Potentially vulnerable net tripolar@gmx.at
OpenWrt 19.07 x86_64
packages
wget-nossl 1.20.3 Potentially vulnerable net tripolar@gmx.at
OpenWrt 19.07 x86_64
packages
wget 1.20.3 Potentially vulnerable net tripolar@gmx.at
OpenWrt 21.02 x86_64
packages
wget-nossl 1.21.1 Potentially vulnerable net tripolar@gmx.at
OpenWrt 21.02 x86_64
packages
wget-ssl 1.21.1 Potentially vulnerable net tripolar@gmx.at
Parabola
extra
wget 1.21.2 - -
Pardus 17
main
wget 1.18 Potentially vulnerable web noel@debian.org
Pardus 17
updates/main
wget 1.18 Potentially vulnerable web noel@debian.org
Pardus 17
updates/main
wget 1.18 Potentially vulnerable web noel@debian.org
Pardus 19
main
wget 1.20.1 Potentially vulnerable web noel@debian.org
Pardus 21
main
wget 1.21 Potentially vulnerable web noel@debian.org
Parrot
main
wget 1.21 Potentially vulnerable web noel@debian.org
PCLinuxOS wget 1.21.2 Networking/WWW -
Pisi Linux
main
wget 1.21.1 Potentially vulnerable app:console admins@pisilinux.org
pkgsrc current net/wget 1.21.2 net pkgsrc-users@netbsd.org
PLD Linux wget 1.21.1 Potentially vulnerable - -
PureOS Amber wget 1.20.1 Potentially vulnerable misc noel@debian.org
PureOS landing wget 1.21 Potentially vulnerable misc noel@debian.org
Raspbian Oldstable
main
wget 1.20.1 Potentially vulnerable web noel@debian.org
Raspbian Stable
main
wget 1.21 Potentially vulnerable web noel@debian.org
Raspbian Testing
main
wget 1.21 Potentially vulnerable web noel@debian.org
Ravenports wget 1.21.1 Potentially vulnerable ftp fallback-mnt-ravenports@repology
Rocky Linux 8
AppStream
wget 1.19.5 Potentially vulnerable Applications/Internet infrastructure@rockylinux.org
Rosa 2014.1
main/updates
wget 1.18 Potentially vulnerable - -
Rosa 2014.1
main/release
wget 1.15 Potentially vulnerable - -
Rosa 2016.1
main/updates
wget 1.20.3 Potentially vulnerable - -
Rosa 2016.1
main/release
wget 1.19 Potentially vulnerable - -
Rosa 2019.1
main/release
wget 1.21.1 Potentially vulnerable Networking/WWW m.novosyolov@rosalinux.ru
Rosa Server 6.9
base/release
wget 1.12 Potentially vulnerable Applications/Internet andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
wget 1.12 Potentially vulnerable Applications/Internet andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
wget 1.12 Potentially vulnerable Applications/Internet andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
wget 1.14 Potentially vulnerable Applications/Internet alex2048@mail.ru
Rosa Server 7.5
base/release
wget 1.14 Potentially vulnerable Applications/Internet alex2048@mail.ru
Rosa Server 7.5
base/release
wget 1.14 Potentially vulnerable Applications/Internet alex2048@mail.ru
Scientific Linux 7.x wget 1.14 Potentially vulnerable Applications/Internet -
Scientific Linux 7.x wget 1.14 Potentially vulnerable Applications/Internet -
Scientific Linux 7.x wget 1.14 Potentially vulnerable Applications/Internet -
Scientific Linux 7.x wget 1.14 Potentially vulnerable Applications/Internet -
Scientific Linux 7.x wget 1.14 Potentially vulnerable Applications/Internet -
Scientific Linux 7.x wget 1.14 Potentially vulnerable Applications/Internet -
Scientific Linux 7.x wget 1.14 Potentially vulnerable Applications/Internet -
Scientific Linux 7.x wget 1.14 Potentially vulnerable Applications/Internet -
Scoop
main
wget 1.21.1-1 - -
Scoop
versions
wget120 1.20 Potentially vulnerable - -
Slackware 14.2
patches
wget 1.20.3 Potentially vulnerable - volkerdi@slackware.com
Slackware 14.2
slackware
wget 1.18 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
wget 1.21.2 - volkerdi@slackware.com
Slackware64 14.2
patches
wget 1.20.3 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
wget 1.18 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
wget 1.21.2 - volkerdi@slackware.com
Slackwarearm 14.2
patches
wget 1.20.3 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
wget 1.18 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm current
slackware
wget 1.21.2 - volkerdi@slackware.com
SliTaz Cooking wget 1.20.3 Potentially vulnerable network sygne@ombres.eu
SliTaz Next wget 1.19.5 Potentially vulnerable network devel@slitaz.org
SliTaz Next wget+gnutls 1.19.5 Potentially vulnerable network devel@slitaz.org
Solus wget 1.21.2 network.clients pyu@riseup.net
Solus wget-dbginfo 1.21.2 debug pyu@riseup.net
Spack wget 1.21.1 Potentially vulnerable - fallback-mnt-spack@repology
T2 SDE wget 1.21.2 extra/network rene@t2-project.org
Termux wget 1.21.1 Potentially vulnerable - termux@termux
Trisquel 6.0
toutatis-updates/main
wget 1.13.4 Potentially vulnerable web ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 6.0
toutatis/main
wget 1.13.4 Potentially vulnerable web ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
wget 1.15 Potentially vulnerable web ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos-updates/main
wget 1.15 Potentially vulnerable web ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas/main
wget 1.17.1 Potentially vulnerable web ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas-updates/main
wget 1.17.1 Potentially vulnerable web ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 9.0
etiona/main
wget 1.19.4 Potentially vulnerable web ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 9.0
etiona-updates/main
wget 1.19.4 Potentially vulnerable web ubuntu-devel-discuss@lists.ubuntu.com
UBI 8
appstream
wget 1.19.5 Potentially vulnerable Applications/Internet -
Ubuntu 14.04
trusty/main
wget 1.15 Potentially vulnerable web ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty-updates/main
wget 1.15 Potentially vulnerable web ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial/main
wget 1.17.1 Potentially vulnerable web ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial-updates/main
wget 1.17.1 Potentially vulnerable web ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 18.04
bionic-updates/main
wget 1.19.4 Potentially vulnerable web ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 18.04
bionic/main
wget 1.19.4 Potentially vulnerable web ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 20.04
focal/main
wget 1.20.3 Potentially vulnerable web ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 20.10
groovy/main
wget 1.20.3 Potentially vulnerable web ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 21.04
hirsute/main
wget 1.21 Potentially vulnerable web ubuntu-devel-discuss@lists.ubuntu.com
Void Linux x86_64
x86_64
wget 1.21.2 - orphan@voidlinux.org
Wikidata Wget 1.21.2 - -
winget GnuWin32: Wget 1.11.4-1 Potentially vulnerable wget -